/*-------------------------------------------------------*/
/*----- GENERAL -----*/
/*-------------------------------------------------------*/

.scroll-box {
    background: #f4f4f4;
    border: 2px solid rgba(0, 0, 0, 0.1);
    height: 450px; /* maximum height of the box, feel free to change this! */
    padding: 10px;
    overflow-y: scroll;
}

h1.title {
border-bottom: 1px solid #89b197;
padding-bottom: 8px;
}

.major-projects a:link {
  color:#1a6332;
  text-decoration: underline;

}

.major-projects a:visited {
  color:#1a6332;
  text-decoration: none;

}

a.major-projects-link {
	color: #186231;
	border-bottom: 2px solid #89b197;
}

a.major-projects-link:hover {
	text-decoration: none;
}

a.button, a.comment-reply-link, #commentform #submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.page-title, .post .title, .page .title {
	letter-spacing: 1px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: 0;
}

/*-------------------------------------------------------*/
/*----- HEADER -----*/
/*-------------------------------------------------------*/

#search-4 {
background-color:#FFF; 
border:0 solid #FFF;
}

/* Search Bar */

#header .searchform {
	width: 100%;
}

.searchform, #searchform {
	float: right;
	margin-bottom: 23px;
	border-width: 0px;
}

.searchform input.field, .searchform button.fa-search.submit {
	height: 30px;
} 

.searchform input.field {
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 0 2.5%;
	margin-right: 1%;
	width: 83%;
	float: left;
	color: #a8aaa9;
}

.searchform button.fa-search.submit {
	background: #418bca;
	border-radius: 3px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	top: 0;
	right: 0;
	border: 1px solid #418bca;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	position: relative;
	width: 9%;
	float: left;
}

.searchform button.fa-search.submit:before {
	color: #fff;
	font-size: 14px;
}

/* Navigation */

#navigation {
	margin-bottom: 1em;
	background: #186133;
}

#header #navigation {
	display: none !important;
}

.nav-toggle {
	background-color: rgba(23, 98, 50, 1);
	background-image: none;
}

.nav-toggle a {
	text-shadow: none;
	text-transform: uppercase;
	letter-spacing: .5px;
}

ul.nav li a {
	color: #fff;
	font-size: 14px;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: #186133;
	color: #fff;
}

ul.nav li ul li a {
	color: #fff !important;
	font-size: 16px;
}

/* Site Title */

.text-site-title {
	float: right;
	max-width: 78%;
	width: 100%;
	display: none;
}

.text-site-title h1 {
	font-size: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

/*-------------------------------------------------------*/
/*----- SLIDER -----*/
/*-------------------------------------------------------*/

.flex-direction-nav {
	display: none;
}

#loopedSlider.business-slider .content h2 {
	line-height: 1.2;
	text-transform: none;
	font-weight: normal;
	font-size: 24px;
}

#wrapper #loopedSlider.business-slider .content p strong {
	font-size: 17px;
}

/*-------------------------------------------------------*/
/*----- PROJECTS -----*/
/*-------------------------------------------------------*/

.projects-list a:link, a:hover {
color:#1a6332;
  text-decoration: underline;
}

.projects-list,
.projects-list p {
	font-size: 14px;
}

.projects-list strong,
.projects-list p strong {
	color: #4b4b4b;
	font-size: 16px;
}

ul#project-type {
	list-style-type: none; 
}

ul#project-type li {
	border-bottom: 1px solid #eee;
	padding-bottom: 5px;
	margin-bottom: 8px;
}

.projects-list .twocol-one {
	margin-bottom: 15px;
}

/*-------------------------------------------------------*/
/*----- OUR RESOURCES -----*/
/*-------------------------------------------------------*/

.page-id-226 .entry-title,
.page-id-230 .entry-title,
.page-id-228 .entry-title,
.page-id-224 .entry-title,
.page-id-222 .entry-title,
.page-id-228 .entry-title {
	display: none;
}


/*-----

#our-team h2 {
	margin-bottom: 0;
	font-weight: 100;
	color: #ccc;
	letter-spacing: 1px;
	font-size: 30px;
}

#our-team h3 {
	font-weight: normal;
	text-transform: uppercase;
}

-----*/

#our-team .staff-content {
	text-align: left;
	background: #f8f8f8;
	padding: 0px;
}

#our-team .staff-content .qualifications strong,
#our-team .staff-content .major-projects strong {
	margin-bottom: 10px;
	display: block;
	font-size: 16px;
}

#our-team .staff-content .qualifications,
#our-team .staff-content .major-projects {
	font-size: 14px;
}

#our-team .staff-content .major-projects {
	margin-top: 12px;
}

#our-team .staff-content .major-projects ul {
	padding-left: 15px;
}

.our-team-menu .team-member {
	float: left;
}

.our-team-menu .team-member p {
	margin-bottom: 5px;
}

.our-team-menu .team-member span {
	display: block;
	text-align: center;
}

/*-------------------------------------------------------*/
/*----- MEDIA QUERIES -----*/
/*-------------------------------------------------------*/

@media only screen and (min-width: 980px) {

	/* Contact page sidebar */

	.page-template-template-contact #wrapper #sidebar {
		margin-top: 65px;
	}

}

@media only screen and (min-width: 768px) {

	/* Inner wrapper top margin */

	#inner-wrapper {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	/* Move navigation to right of logo */

    #logo { 
    	float: left !important; 
    	max-width: 20% !important; 
    }
 
    #navigation { 
        max-width: 78% !important;
        float:right !important;
        clear: none;
        display: none !important;
        margin-bottom:9px;
    }

    #header #navigation {
    	display: block !important;
    }

	/* Search Bar */

	#header .searchform {
		width: 70%;
	}

    /* Main Navigation */

    #navigation {
    	background: #fff;
    	border-bottom: 3px solid #035622;
    }

    ul.nav {
    	width: 100%;
    	margin-right: 0;
    	border-top: 2px solid #cadad0;
    	border-right: 2px solid #cadad0;
    	border-left: 2px solid #cadad0;
    	-moz-box-sizing: border-box;
    	-webkit-box-sizing: border-box;
    	box-sizing: border-box;
    }

    ul.nav li a {
    	text-transform: uppercase;
    	color: #014e18;
    	border-right: 2px solid #cadad0;
    	font-size: 15px;
    	font-weight: 900;
		padding-top: .7em !important;
		padding-bottom: .7em !important;
    }

    ul.nav li.last a {
		border-right: 0;
    }

	ul.nav li.current_page_item a, 
	ul.nav li.current_page_parent a, 
	ul.nav li.current-menu-ancestor a, 
	ul.nav li.current-cat a,
	ul.nav li.current-menu-item a,
	ul.nav li a:hover {
		background: #fff !important;
		color: #014e18;
	}

    ul.nav ul {
    	width: 15em;
    }

    #navigation ul.nav ul {
    	background: #fff;
    	border-top: 1px solid #cadad0 !important;
    	border-right: 1px solid #cadad0 !important;
    	border-bottom: 1px solid #cadad0 !important;
    	border-left: 1px solid #cadad0 !important;
    }

    ul.nav ul li a {
    	text-transform: none;
    	border-right: 0;
    }

	ul.nav li ul li a {
		color: #186133 !important;
		font-size: 13px;
	}

	#navigation .nav li.parent > a:after {
		content: none;
		width: auto;
	}

	/* Site Title */

	.text-site-title {
		display: block;
	}

	/* Footer */

	.boxed-layout #footer {
		padding-left: 0;
		padding-right: 0;
		margin-left: 2.5em;
		margin-right: 2.5em;
	}

}